package model

type Ipaddr struct {
	Id         int    `gorm:"type:int(255)" json:"id"`
	Ip         string `gorm:"type:string(255)" json:"ip"`
	Code       int    `gorm:"type:int(255)" json:"code"`
	TaskNo     string `gorm:"type:string(1000)" json:"taskNo"`
	Data       string `gorm:"type:string(1000)" json:"data"`
	CreateTime string `gorm:"type:string(100)" json:"create_time"`
}
